* {
    text-shadow: none !important;
    box-shadow: none !important;
    -moz-box-shadow: none !important;
    -webkit-box-shadow: none !important;
}

::selection { background: transparent; }
::-moz-selection { background: transparent; }


html {
	height:100%;
	margin:0;
	overflow:hidden;
	padding:0;
-webkit-tap-highlight-color: rgba(0, 0, 0, 0);

    background: #00444a; /* Old browsers */


font: normal normal normal 1% Constantia;

-webkit-touch-callout: none;
-webkit-user-select: none;
-khtml-user-select: none;
-moz-user-select: none;
-ms-user-select: none;
user-select: none;



}
body
{
    
    width: 100%;
    height: 100%;
    margin:0px;
    padding:0px;
    border:0;
    background: url('SplashScreen.png') no-repeat fixed top;
    background-size: cover;



}

div
{

}

@font-face { font-family: Constantia; src: url('constan.ttf'); } 
h3 { font-family: Constantia; }
    
.myClass
{
    position:relative;
color:goldenrod;
z-index:2;
width:100%;
height:100%;

}



.mainClass
{
    position:relative;
    margin:0px;

}

.gameRestart
{
    position:absolute;
    top:1%;
    left:1%;
    width:2em;
    height:2em;
    
    background: url('Restart.png') no-repeat  scroll top;
    
    background-size:contain;
    z-index:0;
}


.pileOfCoins
{
    position: absolute;
    top: 10%;
    left: 0%;
    width: 5em;
    height: 5em;
    background: url('Cheque.png') no-repeat scroll top;
    background-size: cover;
    z-index: 0;
}
.pileOfCoins.highlighted
{
    background-position: bottom;
}


.BuyAssetButton
{
    position:absolute;
    bottom: 2%;
    right:3%;
    width:2em;
    height:2em;
    background:  url('Plus.png') no-repeat  scroll top;
    background-size: cover;
    z-index:40;
    overflow:visible;
    
}

#BuyAssetBoxPopUpExt .BuyAssetButton
{
    width:3em;
    height:3em;

    
}

 .assets .BuyAssetButton
{
    visibility:hidden;
}

.assets.enlarged .BuyAssetButton
{
    visibility:visible;
}   


.BuyAssetButton.highlighted
{
    
    background-position: bottom;
}




.beRichCloseButton
{
    position: absolute;
    top: 1%;
    right: 1%;
    width: 20%;
    height: 20%;
    background: url('Close.png') no-repeat scroll top;
    background-size: contain;
    z-index: 1;
}



.beRichScissorsButton
{
    position:absolute;
    top: -0.5em;
    right:15%;
    width:4em;
    height:4em;
    background:  url('Scissors.png') no-repeat  scroll top;
    background-size: cover;
    
}


.beRichScissorsButton.highlighted
{
    
    background-position: bottom;
}



.goal
{
    display:none;
   font-size:xx-small; 
}

.personext
{
    position: absolute;
    top: 0;
    right: 2%;
    width: 40%;
    height: 30%;
    background: url('AvatarBlueVest.png') no-repeat scroll top right;
    background-size: 40%;
    overflow: visible;
}


.salary
{
    
}
.cash
{
    
}

.BeRichBox
{
        border-radius: 16px; 
-moz-border-radius: 16px; 
-webkit-border-radius: 16px; 

border: 0px solid maroon;
    
}

.borderedBox
{
    position: absolute;
    border-radius: 16px;
    -moz-border-radius: 16px;
    -webkit-border-radius: 16px;
    border: 0px solid maroon;

transition: width 0.5s, height 0.5s, top 0.5s, left 0.5s;
 -moz-transition: width 0.5s, height 0.5s, top 0.5s, left 0.5s;
 -webkit-transition: width 0.5s, height 0.5s, top 0.5s, left 0.5s;
 -o-transition: width 0.5s, height 0.5s, top 0.5s, left 0.5s;    
    
}

.incomes
{
    top: 30%;
    left: 5%;
    width: 45%;
    height: 35%;
    background-color: rgba(124,252,0,0.8);
    
}

.incomes.enlarged
{
    top: 5%;
    left: 5%;
    width: 90%;
    height: 80%;
    
}


.expenses
{
    
    top: 30%;
    left: 50%;
    width: 45%;
    height:35%;
    background-color: rgba(124,0,0,0.8);
}

.expenses.enlarged
{
    top: 5%;
    left: 5%;
    width: 90%;
    height: 80%;
    
}



.assets
{
    
    top:65%;
    left:5%;
    width:45%;
    height: 35%;    
    
background-color: rgba(173,255,47, 0.8);
    
    
}

.assets.enlarged
{
    top: 5%;
    left: 5%;
    width: 90%;
    height: 80%;
    
}


.assetsOnMarket
{
    
    top:65%;
    left:5%;
    width:45%;
    height: 35%;        
background-color:rgba(248,248,255, 0.8);

z-index:2;
visibility:hidden;



}

.assetsOnMarket.enlarged
{
    
    top: 5%;
    left: 5%;
    width: 90%;
    height: 80%;        
    
visibility:visible;

}



.liabilities
{
    
    top:65%;
    left:50%;
    width:45%;
    height: 35%;    
 background-color : rgba(205,92,92, 0.8);
  

}

.liabilities.enlarged
{
    top: 5%;
    left: 5%;
    width: 90%;
    height: 80%;
    
}




.label
{
    display:inline-block;
    width:7em;
    
}
.amount
{
    display:inline-block;
    width:7em;
    text-align:right;
    font-family: "Courier New";
    font-weight:bold;
}

.enlarged .label
{
    width:8em;
    
 
}
.enlarged .amount
{
    width:6em;
    
}

.popUpBox .label
{
    width:15em;
    
}
.popUpBox .amount
{
    width:10em;
    
}


.monthlyCashFlow
{
    width:5em;
}



.enlarged
{
    
    font-size:2em;
    z-index: 10;
}

.popUpBox
{
    position:absolute;
    bottom:5%;
    right:5%;
    width:0%;
    height:0;
    visibility:hidden;

    background-color : indianred;
    z-index:20;
    

}


.popUpBox ul
{
    list-style-type: none;
}

#popUpBox
{
    display:table-cell;
    vertical-align:middle;
 
}

.alertPopUpBox
{
  display: table;
    text-align:center;

}

#goalAchieved
{
    display:table-cell;
    vertical-align:middle;
 
}

#goalAchievedExt
{
  display: table;
    text-align:center;
 background-color: Purple;
}

.popUpHeader
{
    width:100%;
}

.popUpFooter
{
    position:relative;
    width:100%;
    height:2em;
        text-align:center;
        overflow:visible;

}

.scrollView {
    position: relative;
    overflow: hidden;
    top:5%;
    width:90%;
    height:90%;
    
}

.scrollView ul 
{
    
    height: 20000em;
    position: relative;
    list-style: none;
    margin: 0;
    padding: 0;
    top:0.5em;
    
    
    transition: top 0.5s;
 -moz-transition: top 0.5s;
 -webkit-transition: top 0.5s;
 -o-transition: left 0.5s, top 0.5s;
    
    
    
}


.scrollView li 
{
    //height:1.5em;
}

.enlarged .scrollView li:active
{
    background-color:teal;
        border-radius: 1em; 
-moz-border-radius: 1em; 
-webkit-border-radius: 1em; 
    
}

.scrollView-prev
{
    font-size:2em;
}
.scrollView-next
{
    font-size:2em;
}

.borderedBoxHeader
{

}

.borderedBoxFooter
{
}

.CloseButton
{
    position: absolute;
    top: 1%;
    right: 1%;
    width: 1.5em;
    height: 1.5em;
    visibility: hidden;
    background: url('Close.png') no-repeat scroll top;
    background-size: contain;
    z-index: 1;
}

.enlarged .CloseButton
{
    visibility: visible;
}
